body
{
	font-family: Verdana;
	font-size: 10pt;
	color: black;
	background-color: white;
	margin: 0;
	padding: 0;
	line-height: 18px;
	margin: 0px auto;
}
a:link, a:visited
{
	color: #000;
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
	color: #000;
}
a.online_licence_click, a.online_licence_click:link
{
	color: #666666;
	text-decoration: overline;
}
a.online_licence_click:hover
{
	color: #666666;
	text-decoration: none;
}
.clear
{
	clear:both;
}


/**********************/
/*     DISCLAIMER     */
/**********************/
.disclaimerContainer
{
	margin-left: auto;
	margin-right: auto;
    background-color: #fff;
	/*width: 700px;*/
	width: 609px;
	font-family: Verdana;
}
.disclaimerTitle
{
	background-color: #fff;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}
.disclaimerBody
{
	font-size: 10pt;
	text-align: justify;
}
.disclaimerButtons
{
	text-align: center;
	padding-bottom: 5px;
	border-bottom: solid 1px #89B6E0;
}



/**********************/
/*     Glossary       */
/**********************/
.glossaryContainer
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	font-family: Verdana;
}
.glossaryHeader
{
	background-color: #fff;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	text-align: center;
}
.glossaryBody
{
	font-size: 10pt;
}
.glossaryTableHeader th
{
	text-align: left;
	font-size: 10pt;
	color: #fff;
	background-color: #DEDFD6;
	border: solid 1px #C0C0C0;
	padding: 2px 5px 2px 5px;
}
.glossaryTableBody td
{
	text-align: justify;
	font-size: 10pt;
	color: #000000;
	background-color: #DEDFD6;
	border: solid 1px #C0C0C0;
	padding: 2px 5px 2px 5px;
}




/************************/
/*     Help With PDF    */
/************************/
.helpWithPdfContainer
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	font-family: Verdana;
}
.helpWithPdfHeader
{
	background-color: #fff;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	text-align: left;
}
.helpWithPdfBody
{
	font-size: 10pt;
	text-align: justify;
}





/************************/
/*     Licence Info     */
/************************/
.licenceInfoControlContainer
{
	margin: 0px auto;
	width: 609px;
	height: auto;
	text-align: center;
	border: 1px solid #7fabc1;
}

.licenceInfoControlHeader
{
	text-align: left;
	font-size: 16pt;
	background-color: #fff;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: auto;
}

.licenceInfoControlBody
{
	font-size: 10pt;
	margin-left: 0px;
	width: 100%;
	height: auto;
	background: url(../image/bg_center.jpg) no-repeat;
	background-color: #ffffff;
}

.licenceInfoControlBottom
{
	margin-top: 0px;
	_margin-top: 0px; 
	*margin-top:10px;
	width:609px;
	height:auto;
}

.licenceInfoControlHeaderTitle
{
	background-color: #005883;
	color:#fff;
	font-size: 12pt;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}

.licenceInfoControlBody_MiniContainer
{
	text-align: center;
	width: 100%;
	min-height: 25px;
	/* margin-top: 2px; */
	_margin-top: 0px;
}

.licenceInfoControlText_Left
{
	float:left;
	text-align:left;
	padding-left:10px;
	min-height:20px;
	width:120px;
}

.licenceInfoControlText_Right
{
	float:right;
	text-align:left;
	width:470px;
}

.licenceInfoControlText_Right_In
{
	/*float:left;*/
	text-align:left;
	color:#1944b5;
	font-size:11px;
}

.licenceInfoControlText_Right_In1
{
	float:left;
	width:200px;
	color:#1944b5;
	height:25px;
}

.licenceInfoControlText_Right_In_Right
{
	float:right;
	width:265px;
	_width:260px;
	height:25px;
	_padding-right:10px;
}

.licenceInfoControl_Agree_Button_Topright
{
	float: right;
	margin-right:17px;
	*margin-right:17px;
	_margin-right:5px;	
	font-size: 12px;
	width: 225px;
	color: #ffffff;
	background-color: #005584; 
	border-right: 2px  solid #68686a;
	border-bottom:2px  solid #68686a;
	height: 27px;
	border-left: 1px  solid #cbcdc9;
	border-top: 1px  solid #cbcdc9;
	font-family: Verdana;
	margin-top: 10px;
	font-size:14px!important;
}

.licenceInfoControl_ButtonContainer
{
	text-align: center;
	padding: 10px 0px 10px 0px;
}

.licenceInfoControl_NoteBox
{
	border:solid 1px lightblue;
	margin: 5px 5px 5px 5px;
	padding: 5px 0px 5px 0px;
	text-align: justify;
	font-size: 10pt;
}

.licenceInfoControl_AdobeNoteBox
{
	border:solid 1px lightblue;
	margin: 5px 5px 5px 5px;
	padding: 5px 0px 5px 0px;
	text-align: justify;
	font-size: 10pt;
	background: url(../image/bg_center.jpg) no-repeat;
	background-color: #ffffff;
}

.licenceInfoControl_NoteBoxFont
{
	font-size:10px;
	font-family:Verdana
}

.licenceInfoControl_NoteBoxCenter
{
	text-align: center;
}

.licenceInfoControl_Disclaimer
{
	color:#005584;
	border:solid 1px lightblue;
	margin: 10px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	text-align:justify;
}

.licenceInfoControl_ImportantBox
{
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
}

.fontbold_underline
{
	font-weight:bold;
	text-decoration:underline;
	color:#FFFFFF;
}


.licenceHistoryButtonContainer
{
	text-align: center;
	padding: 10px 0px 10px 0px;
}
.licenceHistoryButton
{
	background-color: #F8A201;
	font-family: Verdana;
	font-size: 14pt;
	text-decoration: underline;
}

th
{
color:#5f5f5f;
}


/********************************/
/*     Owner Builder Search     */
/********************************/
.ownerBuilderControlContainer
{
	width: 609px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	text-align: center;
}
.ownerBuilderControlHeader
{
	padding: 5px 5px 5px 5px;
	background-color: #fff;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
}
.ownerBuilderControlHelp
{
	float:left;
	width:138px;
	height:auto;
	height:800px;
	background-color:#e3edf0;
}
.ownerBuilderControlHelpContainer
{
	list-style:inside;
	margin:0;
	font-size:10px;
	padding-left:3px;
	text-align:left; 
}
.ownerBuilderControlBody
{
	float:left;
	width: 471px;
	height: auto;
	background: url(../image/bg_center.jpg) no-repeat;
	background-color: #ffffff;
}
.ownerBuilderControlBody_Bottom
{
	text-align: center;
	min-height: 25px;
/*	_height: 27px;*/
	margin-top: 2px;
	_margin-top: 0px;
}

.ownerBuilderControlBody_Bottom_Left
{
	width: 225px;
	float: left;
	text-align: left;
	padding-left: 10px;
	font-family: Verdana;
	font-size: 10pt;
}
.ownerBuilderControlBody_Bottom_Right
{
	/*width:50px;*/
	vertical-align:middle;
	text-align:center;
	padding:0px 0px 0px 0px;
}
.ownerBuilderControlBody_Bottom_Left_Text
{
	font-size: 10pt;
	font-weight: bold;
	float: right;
}
.ownerBuilderControlBody_Bottom_Right_Text
{
	width: 162px;
	height: 17px;
	border: 1px solid #C3BCA4;
}
.ownerBuilderControlBody_Bottom_Info_Last_Updated
{
	font-size: 11px;
	color: #655A3D;
	line-height: 30px;
	float: left;
	width: 100%;
	margin-top: 3px;
}

.ownerBuilderControlDisclaimer
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #00008C;
	text-align: justify;
	padding: 10px 20px 10px 20px;
}
.ownerBuilderControl_ButtonContainer
{
	text-align: center;
	padding: 10px 0px 10px 0px;
}

.ownerBuilderControl_AdobeNoteBox
{
	border:solid 1px lightblue;
	margin: 10px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
	text-align: justify;
	font-size: 10pt;
	background: url(../image/bg_center.jpg) no-repeat;
	background-color: #ffffff;
}





/**************************/
/*     Search Control     */
/**************************/
.searchControlContainer
{
	width: 609px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	text-align: center;
	border: 1px solid #7fabc1;
}
.searchControlHeader
{
	padding: 5px 5px 5px 5px;
	background-color: #fff;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
}
.searchControlHelp
{
	float:left;
	width:138px;
	height:auto;
	height:1050px;
	background-color:#e3edf0;
}
.searchControlHelpContainer
{
	list-style:inside;
	margin:0;
	font-size:10px;
	padding-left:3px;
	text-align:left; 
}
.searchControlBody
{
	float:left;
	/*width: 471px;*/
	width: auto; 
	height: auto;
	background: url(../image/bg_center.jpg) no-repeat;
	background-color: #ffffff;
}
.searchControlBody_Bottom
{
	text-align: center;
	min-height: 25px;
/*	_height: 27px;*/
	margin-top: 2px;
	_margin-top: 0px;
}

.searchControlBody_Bottom_Left
{
	width: 225px;
	float: left;
	text-align: left;
	padding-left: 10px;
	font-family: Verdana;
	font-size: 10pt;
}
.searchControlBody_Bottom_Right
{
	/*width:50px;*/
	vertical-align:middle;
	text-align:center;
	padding:0px 0px 0px 0px;
}
.searchControlBody_Bottom_Left_Text
{
	font-size: 10pt;
	font-weight: bold;
	float: right;
}
.searchControlBody_Bottom_Right_Text
{
	width: 162px;
	height: 17px;
	border: 1px solid #C3BCA4;
}
.searchControlBody_Bottom_Info_Last_Updated
{
	font-size: 11px;
	color: #655A3D;
	line-height: 30px;
	float: left;
	width: 100%;
	margin-top: 3px;
}

.searchControlDisclaimer
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #00008C;
	text-align: justify;
	padding: 10px 20px 10px 20px;
}
.searchControl_ButtonContainer
{
	text-align: center;
	padding: 10px 0px 10px 0px;
}




/******************************/
/*     Select Search Type     */
/******************************/
.selectSearchTypeTable
{
	width:609;
	margin-left:auto; 
	margin-right:auto;
	border: solid 0px #ffffff;
}
.selectSearchTypeLeft
{
	background-color: #fff;
	color: #333;
	padding: 5px 5px 5px 5px;
	border-right: solid 1px #333;
	font-family: Verdana;
	font-size: 12pt;
	font-weight:bold;
	text-align: left;
	text-decoration: underline; 
	width: 200px;
	height: 60px;
	cursor: pointer;
}
.selectSearchTypeRight
{
	background-color: #fff;
	color: #333;
	padding: 5px 5px 5px 5px;
	font-family: Verdana;
	font-size: 10pt;
	width: 309px;
	text-align:justify;
}
.selectSearchTypeAltLeft
{
	background-color: #eee;
	color: #333;
	padding: 5px 5px 5px 5px;
	border-right: solid 1px #333;
	font-family: Verdana;
	font-size: 12pt;
	font-weight:bold;
	text-align: left;
	text-decoration: underline; 
	width: 200px;
	height: 60px;
	cursor: pointer;
}

.selectSearchTypeAltLeftLicTp
{
	background-color: #eee;
	color: #333;
	padding: 5px 5px 5px 5px;
	font-family: Verdana;
	font-size: 12pt;
	font-weight:bold;
	text-align: left;
	text-decoration: underline; 
	width: 200px;
	height: 60px;
	cursor: pointer;
}
.selectSearchTypeAltRight
{
	background-color: #eee;
	color: #333;
	padding: 5px 5px 5px 5px;
	font-family: Verdana;
	font-size: 10pt;
	width: 309px;
	text-align:justify;
}





.noteBox
{
	border:solid 1px lightblue;
	margin: 10px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
	text-align: justify;
	font-size: 10pt;
}
.importantBox
{
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
}
.highlightText
{
	font-weight: bold;
	color: #00008C;
}

.fontbold_underline
{
	font-weight:bold;
	text-decoration:underline;
	color:#FFFFFF;
}


/**********************/
/*     Tips Pages     */
/**********************/
.tipsControlPresenter
{
	list-style:inside;
	margin:0;
	font-size:10px;
	padding-left:3px;
	text-align:left; 
} 

#div2 ul li
{
	padding-left:100px;
}


/****************************/
/*     General Settings     */
/****************************/
.generalButton
{
	background-color: #fff;
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
	border-right: 2px  solid #68686a;
	border-bottom: 2px  solid #68686a;
	border-left: 1px  solid #cbcdc9;
	border-top: 1px  solid #cbcdc9;
}

.generalButton_3px
{
	float: right;
	margin-right:17px;
	*margin-right:17px;
	_margin-right:5px;	
	font-size: 12px;
	width: 225px;
	color: #ffffff;
	background-color: #005584; 
	/*url(../image/button_search.gif);*/
	border-right: 2px  solid #68686a;
	border-bottom:2px  solid #68686a;
	height: 27px;
	border-left: 1px  solid #cbcdc9;
	border-top: 1px  solid #cbcdc9;
	font-family: Verdana;
	margin-top: 10px;
}


.centre_wrap_bottom_left_img_fresh
{
	font-size: 10pt;
	font-weight: bold;
	float: left;
	width: 162px;
	height: 35px;
	border-left: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
}
.softkeyboard
{		
	left: 0px;
	top: 0px;	
	z-index: 99;
	display: none;
	margin-left: 6px;	
	*position:absolute;
}
